{
    "parserOptions": {
        "ecmaVersion": 2018
    },
    "env": {
        "node": true,
        "es6": true
    },
    "extends": "eslint:recommended",
    "rules": {
        "no-unused-vars": 0,
        "no-unreachable": 0,
        "no-console": 0,
        "no-extra-semi": 0
    }
}